# Interface Params

插件初始化参数

interface Params {
config?: Partial<CSS2DPluginType.Config>;
initialState?: Partial<CSS2DPluginType.State>;
}

- Defined in lib/plugins/CSS2DPlugin/typing.ts:23

##### Index

### Properties

config?
initialState?

## Properties

### `Optional` config

config?: Partial<CSS2DPluginType.Config>

- Defined in lib/plugins/CSS2DPlugin/typing.ts:24

### `Optional` initialState

initialState?: Partial<CSS2DPluginType.State>

- Defined in lib/plugins/CSS2DPlugin/typing.ts:25